
Infrastructure - Story #1812

Refactor R client to support 0.6.4 schemas

2011-10-07 16:46 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_client_r Estimated time: 0.00 hour

Target version: Sprint-2011.41-Block.5   

Story Points:    

Description

Subtasks:

Task # 1815: Update R client to use 0.6.4 common and libclient libraries Closed

Task # 1813: Fix R client Read operations Closed

Task # 1814: Fix R client write operations Closed

History

#1 - 2011-10-07 16:46 - Matthew Jones

- Target version set to Sprint-2011.41-Block.5

- Position deleted (1)

- Position set to 1

#2 - 2011-10-21 14:24 - Matthew Jones

- Category set to d1_client_r

- Status changed from In Progress to Closed

- Assignee set to Matthew Jones
